LXRAD 0.7

Data Structures | Macros
cscroll.h File Reference
`#include "ccontrol.h"`
`#include "cwindow.h"`

Go to the source code of this file.

## Data Structures
class | CScroll
| Scroll Control. More...

## Macros
#define | st_horizontal wxSB_HORIZONTAL
#define | st_vertical wxSB_VERTICAL

## Detailed Description

Author
  Luis Claudio Gamboa Lopes

Date
  05-30-2008

Definition in file cscroll.h.

## Macro Definition Documentation

## ◆ st_horizontal

#define st_horizontal wxSB_HORIZONTAL

Definition at line 38 of file cscroll.h.

## ◆ st_vertical

#define st_vertical wxSB_VERTICAL

Definition at line 39 of file cscroll.h.